/*
Theme Name: Divi-child
Template: Divi
*/

.gaba-wrapper {
	background: #e6e6e6f7;
    padding: 25px;
}
.gaba-header h2 {
    font-size: 2.5em;
}
.gaba-header img {
    max-width: 175px;
}
.gaba-header {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 1080px;
    max-width: 80%;
    margin: 25px auto;
}

.gaba-header .newsletter {
    text-align: right;
    font-weight: bold;
}

span#et-info-email {
    display: inline-block !important;
}